 .u-section-1 {
  background-image: url("images/optimistic-lucky-young-attractive-female-student-winning-trip-around-european-smiling-broadly-from-success-delight-clench-fists-triumph-celebration-gesture-happy-win-purple-wall.jpg");
  background-position: 50% 2.72%;
}

.u-section-1 .u-sheet-1 {
  min-height: 712px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 843px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 41px auto 0;
}

.u-section-2 .u-text-2 {
  margin: -43px 0 0 auto;
}

.u-section-2 .u-line-1 {
  margin-top: 77px;
  margin-bottom: 0;
  transform-origin: left center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1208px;
  margin: 0 auto 0 -68px;
}

.u-section-2 .u-image-1 {
  min-height: 598px;
  background-image: url("images/WhatsAppImage2024-07-17at2.41.44PM.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 598px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-line-2 {
  margin-top: 49px;
  margin-bottom: 29px;
  transform-origin: left center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1375px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 651px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -115px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 149px;
  }

  .u-section-2 .u-image-1 {
    min-height: 888px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-2 .u-image-1 {
    min-height: 559px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 593px;
}

.u-section-3 .u-text-1 {
  margin: 1px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -32px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 611px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-3 .u-image-1 {
  min-height: 590px;
  background-image: url("images/Default_A_warm_and_joyful_35yearold_Indian_male_beaming_with_h_21.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -35px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 42px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 667px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1219px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1001px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 630px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 610px;
}

.u-section-4 .u-line-1 {
  transform-origin: left center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 1140px;
  margin: 0 auto 0 -11px;
}

.u-section-4 .u-text-1 {
  margin: 68px 0 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -66px -11px 0 auto;
}

.u-section-4 .u-image-1 {
  min-height: 590px;
  background-image: url("images/Default_Priya_a_warmsmiled_Indian_woman_with_dark_brown_skin_a_0.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-4 .u-line-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 486px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 532px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 798px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 502px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }
}